This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 708317 - as7: fix path and description for standalone mode
as7: fix path and description for standalone mode
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-05-27 05:26 EDT by Heiko W. Rupp
Modified: 2012-02-07 14:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:21:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-05-27 05:26:55 EDT
Path in connection properties and description currently starts with a comma - that should be removed.
Comment 1 Sunil Kondkar 2011-08-09 04:03:38 EDT
Verified on build#261 (Version: 4.1.0-SNAPSHOT Build Number: 3268a40)

Verified the path and description of AS7 resources in standalone mode. The path and description does not start with a comma.

Marking as verified.
Comment 2 Mike Foley 2012-02-07 14:21:47 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.